﻿@page
@model FoodSystem.Pages.Chefs.AddFoodModel
@{
    ViewBag.Title = "Add Food";
}

<div class="container p-4">
    <div class="row">
        <div class="col-12">
            <h1>Add Food</h1>
        </div>
        <div class="col-12">
            <form method="post" enctype="multipart/form-data" class="bg-light row shadow p-3 rounded-2">

                <div class="col-md-6 mb-3">
                    <label class="form-label">Name</label>
                    <input class="form-control" />
                    <span class="text-danger"></span>
                </div>

                <div class="col-md-6 mb-3">
                    <label class="form-label">Price</label>
                    <input class="form-control" type="number" step="0.01" />
                    <span class="text-danger"></span>
                </div>

                <div class="col-md-12 mb-3">
                    <label class="form-label">Description/Ingridients</label>
                    <textarea rows="3" class="form-control"></textarea>
                    <span class="text-danger"></span>
                </div>

                <div class="col-md-12 mb-3">
                    <label class="form-label">Image</label>
                    <input class="form-control" />
                    <span class="text-danger"></span>
                </div>

                <div class="col-12 mb-3">
                    <button class="btn btn-primary px-4" type="submit">Save</button>
                    <a class="btn btn-secondary px-4" asp-page="/Chefs/FoodManager">Cancel</a>
                </div>

            </form>
        </div>
    </div>
</div>

